<?xml version="1.0"?>
<OverlayBrand
	WheelTracks="1"
	GenerateDust="true"
	Texture="overlays/gravel_road__d_a.tga"
	TextureHM="overlays/dirt_road__s_d.tga"
>
	<Prebuild
		DefaultWidth="10"
		FlattenPart="1"
		LandmarkColor="(100; 90; 80)"
		LandmarkPart="0.8"
		HeightmapOffset="hmoffset_dirt_road__uncmp_s.tga"
		Layer="2"
	/>
</OverlayBrand>